---
#
# $Id$
#
# Filter for all files
#
#
# PBREPO is replaced by the root URL to access the repository
filter:
  PBPACKAGER: $pb->{'packager'}
  PBVER: $pb->{'ver'}
  PBPATCHSRC: yes
  PBDATE: $pb->{'date'}
  PBREV: $pb->{'rev'}
  PBLOG: no
  PBURL: http://downloads.sourceforge.net/s-tar/star-1.6.tar.bz2
  PBDESC: Star supports several tar archive formats (including ustar,$/GNU tar and new POSIX format). It's faster than other tar$/implementations due to advanced buffering.$/Star is also the only tar implementation under Linux capable$/of archiving Access Control Lists.
  PBLIC: GPLv2+ LGPLv2+ CDDL
  PBPKG: $pb->{'pkg'}
  PBTAG: $pb->{'tag'}
  PBSUMMARY: An archiving tool with tar and ACL support
  PBSRC: src/%{name}-%{version}.tar.bz2
  PBPATCHCMD: yes
  PBREPO: $pb->{'repo'}
